Пакет `atmosphere_gost` является python3-модулем, реализующим расчёт параметров
воздуха в соответствии с моделью стандартной атмосферы ГОСТ 4401-81


# Пример использования
Весь функционал реализован в импортируемом объекте `sa`
```python
from atmosphere_gost import sa

h = 1530  # геометрическая высота над средним уровнем моря
p, T, rho, mu, lam, mfp = sa.get_all(h)
print(f'Параметры стандартной атмосферы на высоте {h} м:')
print(f'Давление: {p:.1f} Па')
print(f'Температура: {T:.1f} К')
print(f'Плотность: {rho:.3e} кг/м3')
print(f'Динамическая вязкость: {mu:.3e} Па*с')
print(f'Теплопроводность: {lam:.3e} Вт/(м*К)')
print(f'Средняя длина свободного пробега молекул: {fmp:.3e} м')
```

# Примечание
Модель Международной стандартной атмосферы (International Standard Atmosphere)
реализована в пакете `ambiance`, который доступен
по [ссылке.](https://pypi.org/project/ambiance)
Параметры воздуха, посчитанные с помощью `ambiance` и с помощью
`atmosphere_gost` очень близки.